.vertical-tabs-wrapper .vertical-tabs_with_accordion_wrapper .item-content .content_part ul,
.vertical-tabs-wrapper.vertical-mobility .tree-child > .desc ul,
.vertical-tabs-wrapper.vertical-sustainability .tree-child > .desc ul,
.vertical-tabs-wrapper.vertical-tech .tree-child > .desc ul {
  margin: 0
}
@media screen and (max-width:1400px) {
  .vertical-tabs-wrapper .vertical-tabs_with_accordion_wrapper .item-content .content_part ul,
  .vertical-tabs-wrapper.vertical-mobility .tree-child > .desc ul,
  .vertical-tabs-wrapper.vertical-sustainability .tree-child > .desc ul,
  .vertical-tabs-wrapper.vertical-tech .tree-child > .desc ul {
    padding: 0 0 0 10px
  }
}
@media screen and (max-width:767px) {
  .vertical-tabs-wrapper .vertical-tabs_with_accordion_wrapper .item-content .content_part ul,
  .vertical-tabs-wrapper.vertical-mobility .tree-child > .desc ul,
  .vertical-tabs-wrapper.vertical-sustainability .tree-child > .desc ul,
  .vertical-tabs-wrapper.vertical-tech .tree-child > .desc ul {
    padding: 0 0 0 12px
  }
}
.vertical-tabs-wrapper .vertical-tabs_with_accordion_wrapper .item-content .content_part ul li,
.vertical-tabs-wrapper.vertical-mobility .tree-child > .desc ul li,
.vertical-tabs-wrapper.vertical-sustainability .tree-child > .desc ul li,
.vertical-tabs-wrapper.vertical-tech .tree-child > .desc ul li {
  list-style: none;
  position: relative;
  padding-left: 24px;
  padding-bottom: 12px
}
.vertical-tabs-wrapper .vertical-tabs_with_accordion_wrapper .item-content .content_part ul li:last-child,
.vertical-tabs-wrapper.vertical-mobility .tree-child > .desc ul li:last-child,
.vertical-tabs-wrapper.vertical-sustainability .tree-child > .desc ul li:last-child,
.vertical-tabs-wrapper.vertical-tech .tree-child > .desc ul li:last-child {
  padding-bottom: 0
}
.vertical-tabs-wrapper .vertical-tabs_with_accordion_wrapper .item-content .content_part ul li::after,
.vertical-tabs-wrapper.vertical-mobility .tree-child > .desc ul li::after,
.vertical-tabs-wrapper.vertical-sustainability .tree-child > .desc ul li::after,
.vertical-tabs-wrapper.vertical-tech .tree-child > .desc ul li::after {
  content: "";
  width: 8px;
  height: 8px;
  border: none;
  border-top: 2px solid #112868;
  border-right: 2px solid #112868;
  position: absolute;
  top: 10px;
  left: 0;
  transform: skew(-20deg,0deg)
}
.vertical-tabs-wrapper.vertical-mobility .tree-child > .desc ul li::after {
  border: none;
  border-top: 2px solid #084cc8;
  border-right: 2px solid #084cc8
}
.vertical-tabs-wrapper.vertical-sustainability .tree-child > .desc ul li::after {
  border: none;
  border-top: 2px solid #75c044;
  border-right: 2px solid #75c044
}
.vertical-tabs-wrapper.vertical-tech .tree-child > .desc ul li::after {
  border: none;
  border-top: 2px solid #fed314;
  border-right: 2px solid #fed314
}
.only-accordion .item-content ul::-webkit-scrollbar {
  width: 5px;
  background-color: #d5d5d5;
  border-radius: 16px;
  margin-left: 8px
}
.only-accordion .item-content ul::-webkit-scrollbar-thumb {
  border-radius: 24px;
  background: #112868;
  border: 1px solid transparent
}
.vertical-tabs-wrapper .section-heading {
  display: flex;
  flex-wrap: wrap;
  gap: 48px;
  margin-bottom: 48px
}
.vertical-tabs-wrapper .section-heading .title {
  margin-bottom: 0
}
.vertical-tabs-wrapper .section-heading > * {
  flex: 1
}
.vertical-tabs-wrapper .section-heading p {
  margin-bottom: 0
}
@media screen and (max-width:1199px) {
  .vertical-tabs-wrapper .section-heading {
    flex-direction: column;
    gap: 24px;
    margin-bottom: 32px
  }
}
.vertical-tabs-wrapper .vertical.section-heading {
  flex-direction: column;
  gap: 24px;
  margin-bottom: 48px
}
@media screen and (max-width:1400px) {
  .vertical-tabs-wrapper .vertical.section-heading {
    margin-bottom: 30px
  }
}
.vertical-tabs-wrapper {
  position: relative
}
.vertical-tabs-wrapper .fade:not(.show) {
  display: none
}
.vertical-tabs-wrapper.vertical-tab-image-min::before {
  display: none
}
@media screen and (min-width:992px) {
  .vertical-tabs-wrapper.vertical-tab-image-min .vertical-tab-content .tab-pane {
    height: 100%
  }
  .vertical-tabs-wrapper.vertical-tab-image-min .vertical-tab-content .tab-pane .accordion-collapse {
    height: 100%
  }
  .vertical-tabs-wrapper.vertical-tab-image-min .vertical-tab-content .tab-pane .accordion-collapse .item-content {
    height: 100%
  }
  .vertical-tabs-wrapper.vertical-tab-image-min .vertical-tab-content .tab-pane .accordion-collapse .item-content .row {
    height: 100%
  }
  .vertical-tabs-wrapper.vertical-tab-image-min .vertical-tabs_with_accordion_wrapper .item-content .card-image {
    min-height: unset
  }
}
.vertical-tabs-wrapper::before {
  content: "";
  background: url(/themes/custom/ltts_revamp/images/blue-wave.webp) no-repeat;
  position: absolute;
  top: 0;
  right: calc((100% - 100vw)/ 2);
  width: 1040px;
  height: 258px;
  background-size: contain;
  z-index: -1
}
@media screen and (max-width:991px) {
  .vertical-tabs-wrapper::before {
    width: 310px;
    height: 80px
  }
}
.vertical-tabs-wrapper .vertical-tabs_with_accordion_wrapper .nav.nav-tabs {
  flex-direction: column;
  border: 0
}
.vertical-tabs-wrapper .vertical-tabs_with_accordion_wrapper .nav.nav-tabs button {
  padding: 10px 2em;
  min-height: 52px;
  display: flex;
  align-items: center;
  text-decoration: none;
  position: relative;
  color: #112868;
  font-size: 1.125rem;
  font-weight: 600;
  width: 100%;
  border: none;
  border-radius: 0!important;
  background: #fff;
  text-align: left;
  word-break: normal;
  overflow-wrap: break-word
}
.vertical-tabs-wrapper .vertical-tabs_with_accordion_wrapper .nav.nav-tabs button::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 2px;
  background: #d5d5d5
}
.vertical-tabs-wrapper .vertical-tabs_with_accordion_wrapper .nav.nav-tabs button.active {
  background: #112868;
  color: #fff
}
.vertical-tabs-wrapper .vertical-tabs_with_accordion_wrapper .nav.nav-tabs button.active::after {
  background: linear-gradient(to right,#084cc8 0,#75c044 50%,#fed314 100%);
  height: 5px
}
.vertical-tabs-wrapper .vertical-tabs_with_accordion_wrapper .nav.nav-tabs button img {
  object-fit: contain;
  width: 48px;
  height: 40px;
  padding-right: 12px
}
.vertical-tabs-wrapper .vertical-tabs_with_accordion_wrapper .nav.nav-tabs .active img {
  filter: brightness(50)
}
.vertical-tabs-wrapper .vertical-tabs_with_accordion_wrapper .nav.nav-tabs li:hover .nav-link img {
  filter: brightness(50)
}
.vertical-tabs-wrapper .vertical-tabs_with_accordion_wrapper > .row {
  margin: 0 -12px 0 0
}
@media screen and (max-width:767px) {
  .vertical-tabs-wrapper .vertical-tabs_with_accordion_wrapper > .row {
    margin: 0 -12px
  }
}
.vertical-tabs-wrapper .vertical-tabs_with_accordion_wrapper .item-content {
  opacity: 1;
  visibility: visible;
  height: auto;
  background: #f8f8f8;
  border-radius: 4px;
  overflow: hidden;
  box-shadow: 0 0 20px rgba(0,0,0,.15)
}
.vertical-tabs-wrapper .vertical-tabs_with_accordion_wrapper .item-content .card-image {
  position: relative;
  height: 100%;
  min-height: 350px
}
.vertical-tabs-wrapper .vertical-tabs_with_accordion_wrapper .item-content .card-image img {
  border-radius: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  object-fit: cover
}
@media screen and (max-width:767px) {
  .vertical-tabs-wrapper .vertical-tabs_with_accordion_wrapper .item-content .card-image img {
    position: relative
  }
}
@media screen and (max-width:991px) {
  .vertical-tabs-wrapper .vertical-tabs_with_accordion_wrapper .item-content .card-image {
    min-height: 180px
  }
}
@media screen and (max-width:767px) {
  .vertical-tabs-wrapper .vertical-tabs_with_accordion_wrapper .item-content .card-image {
    min-height: 150px
  }
}
@media screen and (min-width:992px) {
  .vertical-tabs-wrapper .vertical-tabs_with_accordion_wrapper .item-content .card-content.align-left {
    order: -1
  }
}
.vertical-tabs-wrapper .vertical-tabs_with_accordion_wrapper .item-content .content_part {
  padding: 32px 32px 32px 12px
}
@media screen and (max-width:767px) {
  .vertical-tabs-wrapper .vertical-tabs_with_accordion_wrapper .item-content .content_part {
    padding: 24px 24px 24px 12px
  }
}
@media (min-width:768px) {
  .vertical-tabs-wrapper .vertical-tab-content .accordion-item {
    border: 0;
    border-radius: 0
  }
}
@media screen and (max-width:767px) {
  .vertical-tabs-wrapper .tab-pane {
    border: none!important;
    border-radius: 0!important;
    box-shadow: none!important
  }
  .vertical-tabs-wrapper .tab-pane img {
    border-radius: 0!important
  }
  .vertical-tabs-wrapper .accordion-button {
    font-weight: 700!important;
    background: #112868!important;
    color: #fff!important;
    padding: .75rem 3.6rem .75rem 2rem!important;
    border: none!important;
    border-bottom: 6px solid transparent!important;
    border-image: linear-gradient(to right,#084cc8 0,#75c044 50%,#fed314 100%) 1!important;
    min-height: 52px!important;
    display: flex!important;
    align-items: center!important;
    border-radius: 0!important;
    width: 100%!important;
    position: relative;
    line-height: 1.4rem
  }
  .vertical-tabs-wrapper .accordion-button:focus {
    box-shadow: none!important
  }
  .vertical-tabs-wrapper .accordion-button::after {
    content: "\e92e";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 32px;
    font-family: icomoon,sans-serif!important;
    font-weight: 400;
    font-size: 1.5rem;
    filter: brightness(0) invert(1);
    transition: all .3s ease
  }
  .vertical-tabs-wrapper .accordion-button:not(.collapsed)::after {
    content: "\e935"
  }
}
@media screen and (max-width:767px) {
  .vertical-tabs-wrapper .tab-pane {
    display: block!important;
    opacity: 1!important
  }
}
@media screen and (max-width:767px) {
  .vertical-tabs-wrapper .tab-pane .accordion-button img {
    object-fit: contain;
    width: 48px;
    height: 40px;
    padding-right: 12px;
    filter: brightness(50)
  }
}
.vertical-tabs-wrapper .thumbnail img {
  height: auto!important
}
@media screen and (max-width:991px) {
  .vertical-tabs-wrapper .thumbnail {
    margin-bottom: 24px
  }
}
.vertical-tabs-wrapper.bottom-overview-wave::after {
  z-index: -1
}
.vertical-tabs-wrapper.vertical-mobility .hierarchical-tree-wrapper .node-items-wrapper .tab-inner ul .nav-link:hover {
  border-bottom-color: #084cc8
}
.vertical-tabs-wrapper.vertical-mobility .hierarchical-tree-wrapper .node-items-wrapper .tab-inner ul .nav-link.active {
  border-bottom: 3px solid #084cc8
}
.vertical-tabs-wrapper.vertical-mobility.vertical-type-text-color .hierarchical-tree-wrapper .node-items-wrapper .tab-inner ul .nav-link.active {
  color: #084cc8
}
.vertical-tabs-wrapper.vertical-general.vertical-type-text-color .hierarchical-tree-wrapper .node-items-wrapper .tab-inner ul .nav-link.active {
  color: #112868
}
.vertical-tabs-wrapper.vertical-sustainability .hierarchical-tree-wrapper .node-items-wrapper .tab-inner ul .nav-link:hover {
  border-bottom-color: #75c044
}
.vertical-tabs-wrapper.vertical-sustainability .hierarchical-tree-wrapper .node-items-wrapper .tab-inner ul .nav-link.active {
  border-bottom: 3px solid #75c044
}
.vertical-tabs-wrapper.vertical-sustainability.vertical-type-text-color .hierarchical-tree-wrapper .node-items-wrapper .tab-inner ul .nav-link.active {
  color: #75c044
}
.vertical-tabs-wrapper.vertical-tech .hierarchical-tree-wrapper .node-items-wrapper .tab-inner ul .nav-link:hover {
  border-bottom-color: #fed314
}
.vertical-tabs-wrapper.vertical-tech .hierarchical-tree-wrapper .node-items-wrapper .tab-inner ul .nav-link.active {
  border-bottom: 3px solid #fed314
}
.vertical-tabs-wrapper.vertical-tech.vertical-type-text-color .hierarchical-tree-wrapper .node-items-wrapper .tab-inner ul .nav-link.active {
  color: #fed314
}
.only-accordion .nav-tabs {
  display: none!important
}
.only-accordion .accordion-button {
  font-weight: 700!important;
  background: #112868!important;
  color: #fff!important;
  padding: 20px!important;
  border: 1px solid #112868!important;
  border-bottom: 6px solid #d5d5d5!important;
  border-image: linear-gradient(to right,#084cc8 0,#75c044 50%,#fed314 100%) 1!important;
  min-height: 52px!important;
  display: flex!important;
  align-items: center!important;
  border-radius: 0!important;
  width: 100%!important;
  font-size: 1.5625rem;
  position: relative;
  line-height: 1.4rem
}
.only-accordion .accordion-button:focus {
  box-shadow: none!important
}
.only-accordion .accordion-button::after {
  content: "\e92e";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 32px;
  font-family: icomoon,sans-serif!important;
  font-weight: 400;
  font-size: 1.5625rem;
  transition: all .3s ease;
  color: #fff
}
.only-accordion .accordion-button.collapsed {
  color: #112868!important;
  background: #f8f8f8!important;
  border: 1px solid #d5d5d5!important;
  border-bottom: 6px solid #d5d5d5!important;
  background-image: none!important;
  border-image: none!important
}
.only-accordion .accordion-button.collapsed::after {
  color: #112868!important
}
.only-accordion .accordion-button:not(.collapsed)::after {
  content: "\e935"
}
.only-accordion .tab-pane {
  display: block!important;
  opacity: 1!important
}
.only-accordion .item-content {
  padding: 12px 0 32px 20px
}
.only-accordion .item-content ul {
  max-height: 320px;
  overflow: auto;
  overflow-x: hidden;
  padding-right: 40px
}
.only-accordion .item-content ul > li {
  list-style: none;
  padding: 20px 0;
  border-bottom: 1px solid #d5d5d5
}
.only-accordion .item-content ul > li:last-child {
  border: none!important
}